/* Heading css */
.copyrightalliance-default-elements .entry-content h1 {font-size: 50px;color: #333;line-height: 60px;text-transform: capitalize;margin-bottom: 30px;font-weight: 700;}
.copyrightalliance-default-elements .entry-content h2 {font-size: 32px;color: #333;line-height: 42px;margin-bottom: 30px;font-weight: 700;}
.copyrightalliance-default-elements .entry-content h3 {font-size: 26px;color: #333;line-height: 36px;margin-bottom: 26px;font-weight: 600;}
.copyrightalliance-default-elements .entry-content h4 {font-size: 24px;color: #333;line-height: 34px;margin-bottom: 26px;font-weight: 600;}
.copyrightalliance-default-elements .entry-content h5 {font-size: 22px;color: #333;line-height: 28px;margin-bottom: 24px;font-weight: 400;}
.copyrightalliance-default-elements .entry-content h6 {font-size: 18px;color: #333;line-height: 22px;margin-bottom: 26px;font-weight: 300;text-align: left;font-family: 'levenim_mtregular';}
.copyrightalliance-default-elements .entry-content p {font-size: 16px;color: #636363;line-height: 26px;font-weight: normal;margin-bottom: 26px;font-weight: 400;}
.copyrightalliance-default-elements .entry-content strong {color: #636363;font-size: 17px;line-height: 30px;}

/* Unordered,Ordered List css */
.copyrightalliance-default-elements .entry-content ol, .copyrightalliance-default-elements .entry-content ul{color:#565656; padding-left: 42px;display: inline-block;float: left;width: 100%;box-sizing: border-box;margin: 0 0 28px 0 !important;text-indent: inherit;}
.copyrightalliance-default-elements .entry-content ol li, .copyrightalliance-default-elements .entry-content ul li {color:#565656;  font-size: 16px !important;line-height: 24px !important;font-weight: normal;margin: 0 0 8px 0 !important;float: left;width: 100%;}

/* form css */
.copyrightalliance-default-elements .entry-content p input#text_field, .copyrightalliance-default-elements .entry-content p textarea#text_area {width: 100%;padding: 10px;font-size: 16px;font-weight: normal;box-sizing: border-box;}
.copyrightalliance-default-elements .entry-content p textarea#text_area {padding: 0;}
.copyrightalliance-default-elements .entry-content p select {width: 100%;padding: 10px;font-size: 16px;line-height: normal;box-sizing: border-box;}
.copyrightalliance-default-elements .entry-content p input.password {width: 100%;padding: 10px;box-sizing: border-box;}
.copyrightalliance-default-elements .entry-content p input.button {padding: 7px 16px;font-size: 16px;line-height: 24px;}

/* Table css */
.copyrightalliance-default-elements .entry-content table {border-spacing: 0;width: 100%;border-collapse: collapse;overflow: auto;display: table;margin-bottom: 40px;}
.copyrightalliance-default-elements .entry-content table thead tr th {font-size: 16px;line-height: 20px;font-weight: 700;padding: 10px 18px;border: 1px solid #ccc;text-align: left;background: #e6e6e6;width: 33%;vertical-align: top;}
.copyrightalliance-default-elements .entry-content table tbody {}
.copyrightalliance-default-elements .entry-content table tbody tr:nth-child(even) {background: #f7f7f7;}
.copyrightalliance-default-elements .entry-content table tbody tr td {vertical-align: top;border: 1px solid #ccc;padding: 10px;font-size: 16px;line-height: 20px;font-weight: 400;display: table-cell;}

/* Description css */
.copyrightalliance-default-elements .entry-content dl {display: block;margin-bottom: 40px;}
.copyrightalliance-default-elements .entry-content dl dt {font-size: 16px;line-height: 28px;font-weight: 600;margin-bottom: 10px;}
.copyrightalliance-default-elements .entry-content dl dd {padding-left: 16px;margin-bottom: 16px;}

/* Blockquote css */
blockquote{margin-bottom: 30px;display: inline-block;background: #f9f9f9;border-left: 10px solid #ccc;padding: 16px 22px;}
blockquote p {margin-bottom: 0;}
blockquote p b {float: right;display: block;margin-bottom: 14px;}


@media (max-width: 1200px){
	.copyrightalliance-default-elements .entry-content h1{font-size: 34px; line-height: 42px;}
}

@media (max-width: 767px){
	.copyrightalliance-default-elements .entry-content h1{font-size: 26px; line-height: 36px;}
	.copyrightalliance-default-elements .entry-content h2{font-size: 24px; line-height: 34px;}
	.copyrightalliance-default-elements .entry-content h3 {font-size: 22px;line-height: 32px;}
	.copyrightalliance-default-elements .entry-content h4 {font-size: 20px;line-height: 30px;}
	.copyrightalliance-default-elements .entry-content h5 {font-size: 18px;line-height: 26px;}
}

@media screen and (max-width: 466px){
	.copyrightalliance-default-elements .entry-content table{display: block;}
}


/* ca-blog-build */

/* Heading css */
body .ca-blog-build h1 {font-size: 50px;color: #333;line-height: 60px;text-transform: capitalize;margin-bottom: 30px;font-weight: 700;}
body .ca-blog-build h2 {font-size: 32px;color: #333;line-height: 42px;margin-bottom: 30px;font-weight: 700;}
body .ca-blog-build h3 {font-size: 26px;color: #333;line-height: 36px;margin-bottom: 26px;font-weight: 600;}
body .ca-blog-build h4 {font-size: 24px;color: #333;line-height: 34px;margin-bottom: 26px;font-weight: 600;}
body .ca-blog-build h5 {font-size: 22px;color: #333;line-height: 28px;margin-bottom: 24px;font-weight: 400;}
body .ca-blog-build h6 {font-size: 18px;color: #333;line-height: 22px;margin-bottom: 26px;font-weight: 300;text-align: left;font-family: 'levenim_mtregular';}
body .ca-blog-build p{font-size: 16px;color: #636363;line-height: 28px;font-weight: normal;margin-bottom: 26px;font-weight: 400;}
body .ca-blog-build strong{color: #636363;font-size: 17px;line-height: 30px;}
/* Unordered,Ordered List css */
body .ca-blog-build ol, body .ca-blog-build ul{padding-left: 42px;display: inline-block;float: left;width: 100%;box-sizing: border-box;margin: 0 0 28px 0 !important;text-indent: inherit;}
body .ca-blog-build ol li, body .ca-blog-build ul li {font-size: 16px !important;line-height: 24px !important;font-weight: normal;margin: 0 0 8px 0 !important;float: left;width: 100%;list-style-type: disc;}

/* form css */
body .ca-blog-build p input#text_field, body .ca-blog-build p textarea#text_area {width: 100%;padding: 10px;font-size: 16px;font-weight: normal;box-sizing: border-box;}
body .ca-blog-build p textarea#text_area {padding: 0;}
body .ca-blog-build p select {width: 100%;padding: 10px;font-size: 16px;line-height: normal;box-sizing: border-box;}
body .ca-blog-build p input.password {width: 100%;padding: 10px;box-sizing: border-box;}
body .ca-blog-build p input.button {padding: 7px 16px;font-size: 16px;line-height: 24px;}

/* Table css */
body .ca-blog-build table {border-spacing: 0;width: 100%;border-collapse: collapse;overflow: auto;display: table;margin-bottom: 40px;}
body .ca-blog-build table thead tr th {font-size: 16px;line-height: 20px;font-weight: 700;padding: 10px 18px;border: 1px solid #ccc;text-align: left;background: #e6e6e6;width: 33%;vertical-align: top;}
body .ca-blog-build table tbody {}
body .ca-blog-build table tbody tr:nth-child(even) {background: #f7f7f7;}
body .ca-blog-build table tbody tr td {vertical-align: top;border: 1px solid #ccc;padding: 10px;font-size: 16px;line-height: 20px;font-weight: 400;display: table-cell;}

/* Description List css */
body .ca-blog-build dl {display: block;margin-bottom: 40px;}
body .ca-blog-build dl dt {font-size: 16px;line-height: 28px;font-weight: 600;margin-bottom: 10px;}
body .ca-blog-build dl dd {padding-left: 16px;margin-bottom: 16px;}

body .ca-blog-build blockquote{margin-bottom: 30px;display: inline-block;background: #f9f9f9;border-left: 10px solid #ccc;padding: 16px 22px;}
body .ca-blog-build blockquote p {margin-bottom: 14px !important;}
body .ca-blog-build blockquote p b {float: right;display: block;margin-bottom: 14px;color :#333;}

@media (max-width: 1200px){
	body .ca-blog-build h1{font-size: 34px; line-height: 42px;}
}

@media (max-width: 767px){
	body .ca-blog-build h1{font-size: 26px; line-height: 36px;}
	body .ca-blog-build h2{font-size: 24px; line-height: 34px;}
	body .ca-blog-build h3 {font-size: 22px;line-height: 32px;}
	body .ca-blog-build h4 {font-size: 20px;line-height: 30px;}
	body .ca-blog-build h5 {font-size: 18px;line-height: 26px;}
}

@media screen and (max-width: 466px){
	body .ca-blog-build table{display: block;}
}
